pollinate 4.23-0ubuntu1~14.04.2 source package in Ubuntu

Changelog

pollinate (4.23-0ubuntu1~14.04.2) trusty; urgency=medium

  * Add missing dependency on vim-common, for xxd. (LP: #1656484)

 -- Steve Langasek <email address hidden>  Thu, 30 Mar 2017 21:53:05 -0700

Upload details

Uploaded by:
Steve Langasek on 2017-03-31
Uploaded to:
Trusty
Original maintainer:
Dustin Kirkland 
Architectures:
all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty proposed on 2017-03-31 main admin

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pollinate_4.23.orig.tar.gz 89.7 KiB ccf8533a9f8eb90d6aef159e159816ae4e67f2eb4b20436685cf3c3435741ba2
pollinate_4.23-0ubuntu1~14.04.2.debian.tar.xz 12.7 KiB 2257e6c52118e110e5328d8d0d701540789a59e7c087cd2127db3ca5fdf904a1
pollinate_4.23-0ubuntu1~14.04.2.dsc 1.8 KiB 6c93e5ac851d12b05274a2782c5174796c0fcbf02cfa49f8701ae0295931f5d7

View changes file

Binary packages built by this source

pollinate: seed the pseudo random number generator

 This client will connect to one or more Pollen (entropy-as-a-service)
 servers over an (optionally) encrypted connection and retrieve a random
 seed over HTTP or HTTPS.
 This is particularly useful at the first boot of cloud images and in
 virtual machines, to seed a system's random number generator at
 genesis, and is intended to supplement the /etc/init.d/urandom init script.
 It can be used on physical machines, as well, to supplement the seeding
 of the psuedo random number generator.